.rep-comp-sec-2 { background: var(--section6-color); gap: 0px; }
.rep-comp-sec-3 { background: var(--section5-color); gap: 0px; }
.rep-comp-sec-5 { background: var(--section2-color); gap: 0px; }

.rep-comp-sec-5 .title-divider { margin-bottom: 35px !important; margin-top: 15px !important; }

.rep-comp-sec-2 .service-details-title-icon { background-color: rgb(240, 116, 0); }
.rep-comp-sec-3 .service-details-title-icon { background-color: rgb(53, 84, 221); color: var(--white-color); text-shadow: 2px 2px 3px var(--black-color); }
.rep-comp-sec-4 .service-details-title-icon { background-color: darkred; color: var(--white-color); text-shadow: 2px 2px 3px var(--black-color);}

 /* SECTION-7 */
.rep-comp-sec-5 .animate { filter: blur(5px); transform: scale(0.5); }
.rep-comp-sec-5.show-animate .animate { filter: blur(0); transform: scale(1); }

.rep-comp-sec-5 .images {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    max-width: 100%;
    margin-bottom: 15px;
}

.rep-comp-sec-5 .images img {
    width: 160px;
    /* background-color: #333;
    box-shadow: 2px 2px 3px var(--black-color);
    border-radius: 15px; */
    transform: translateX(-100%);
    transition-delay: calc(.3s * var(--i));
}
.rep-comp-sec-5.show-animate .images img {
    transform: translateX(0);
}

.rep-comp-sec-5.show-animate .sec-parag1 { transition-delay: 1.2s; }
.rep-comp-sec-5.show-animate .sec-parag2 { transition-delay: 1.5s; }
.rep-comp-sec-5.show-animate .sec-parag3 { transition-delay: 1.8s; }
/* END SECTION-7 */


/* MOBILE */
@media screen and (max-width: 800px) {
    .service-details-title-icon { 
        border-radius: 50%; 
        font-size: 1.8rem; 
        padding: 10px; 
    }

    .rep-comp-sec-5 .images {
        gap: 20px;
    }
    .rep-comp-sec-5 .images img {
        width: 100px;
    }
  }
  
  @media screen and (max-width: 600px) {
    .rep-comp-sec-5 .images {
        gap: 15px;
        margin-bottom: 0px;
    }
  
    .rep-comp-sec-5 .images img {
        width: 75px;
    }
  }